.wp-block-bm-hero {
    min-height: 46vh;
}

@media (min-width: 64em) {
    .wp-block-bm-hero {
        min-height: 26rem;
    }
}

@media (min-width: 90em) {
    .wp-block-bm-hero {
        min-height: 43rem;
    }
}

.wp-block-bm-hero .hero-title,
.wp-block-bm-hero .hero-subtitle {
    text-shadow: 0 1px 2px #0000008c;
}

.hero-eyebrow {
    display: none;
}

.wp-site-blocks > * + *.wp-block-bm-hero {
    margin-top: 0;
}